[CentOS] How to get GLIBCXX_3.4.4 ??

Ryan Allen ryan at the-summit.net
Tue Oct 18 04:45:50 UTC 2005


Hi CentOS,

I just completed the yum update to 4.2, hoping to get included with
libstdc++.so.6(GLIBCXX_3.4.4) for the x86_64.

I need the libs to run cinelerra:

    [ryan at dorje]# cinelerra 
    cinelerra: /usr/lib64/libstdc++.so.6: version `GLIBCXX_3.4.4' not found (required by cinelerra)

An: "rpm -q -i --provides -l libstdc++-3.4.4-2" returns:

(A bunch of stuff....)
libstdc++.so.6()(64bit)  
libstdc++.so.6(CXXABI_1.3)(64bit)  
libstdc++.so.6(GLIBCXX_3.4)(64bit)  
libstdc++.so.6(GLIBCXX_3.4.1)(64bit)  
libstdc++.so.6(GLIBCXX_3.4.2)(64bit)  
libstdc++.so.6(GLIBCXX_3.4.3)(64bit)  
(A bunch more of stuff....)

but no _3.4.4 :(

I downloaded the 25 meg, compressed .srpm of gcc and started reading the
docs.  I was hoping to compile my own, but that seems to be quite the
endeavor.  

Anybody have one (I've searched all the .rpm search sites)?
How about any hints on getting just that addition to the lib suite?


Thanks,
Ryan

-- 

+-----------------------------+
|     ryan at the-summit.net     |
|  http://www.the-summit.net  |
+-----------------------------+



More information about the CentOS mailing list